body {
   font-size: large;
   background: ivory;
   color: black;
   padding: 25px;
}

h1 {
   color: darkmagenta;
   text-align: center;
}

h2 {
   color: green;
   text-align: left;
}

h3 {
   color: black;
   text-align: left;
}

hr {
   width: 70%;
   clear: both;
}

img {
   border: solid 1px gray;
}

img.plain {
   border: none;
   vertical-align: middle;
   margin: 1px;
}

a:link { color: blue }
a:visited { color: steelblue }
a:active { color: blue }
a:hover { color: blue }

table {
   border: solid 1px gray;
   border-collapse: collapse;
}

th {
   border: solid 1px gray;
   padding: 1px 2px;
   font-size: large;
}

td {
   border: solid 1px gray;
   padding: 1px 3px;
   font-size: large;
}


.imgcentre {
   margin: 1em;
   text-align: center;
   font-style: italic;
   clear: both;
}

.imgleft {
   margin: 1em;
   text-align: center;
   font-style: italic;
   width: 25%;
   float: left;
   clear: both;
}

.imgright {
   margin: 1em;
   text-align: center;
   font-style: italic;
   width: 25%;
   float: right;
   clear: both;
}
